.headerList {
  display: flex;
  gap: 40px;
  margin-bottom: 50px;
}

.headerListItem {
  display: flex;
  align-items: center;
  gap: 10px;
  cursor: pointer;
  border: 1px solid var(--color-primary-white);
  padding: 10px;
  border-radius: 20px;
}

.headerListItem.inactive {
  border: transparent;
}
